/* Whole */
body * {
    font-size: 16px;
    outline: none;
}

header * {
    font-size: 16px;
}

footer * {
    font-size: 14px;
}

@media (min-width: 1200px) {
    .container {
        width: 1180px !important;
        margin: 0 auto;
        padding: 0 20px;
    }
    .nav-hide-box {
      padding:0 75px;
    }
}


@media (max-width: 1200px) {
    .container {
        padding: 0 20px;
    }
    .nav-hide-box {
      padding:0 50px;
    }
}

@media (max-width: 920px) {
  .nav-hide-box {
    padding:0 30px;
  }
}
@media (min-width: 640px) {
  .join-button a{
    padding: 10px 100px;
  }

}
@media (max-width: 640px) {
    .container {
        padding: 0 20px;
    }
    .max-wid-300{
      max-width: 300px;
    }
    /* img {
        max-width: 300px;
    } */
    .join-button a{
      padding: 10px 20px;
    }
    .activity{
      display: flex;
      flex-wrap: wrap;
    }
    .activity-item{
      flex: 0 0 50%;
    }
    .solution-member-list{
      padding-left: 0 !important; 
    }
    .scene-item-3{
      flex: 0 0 45% !important;
      margin: 2.5% !important;
    }
    .scene-item-4{
      flex: 0 0 45% !important;
      margin: 2.5% !important;
    }
    .scene-item-5{
      flex: 0 0 45% !important;
      margin: 2.5% !important;
    }
    .item-wid-50{
      width: 50% !important;
    }
}

@media (max-width: 740px) {
    .icon-hide {
        display: none;
    }
}

.menu-bars i {
    display: inline !important;
}

/* /Whole */
/* /PC header */
header {
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
}

header nav {
    background: #fff;
    border-bottom: 1px solid #ddd;
}

header nav ul {
}

header nav ul li {
    margin: 0;
}

header nav ul li h1 {
    margin: 0;
}

header nav ul li h1 img {
    padding-left: 30px;
}

header nav ul li a {
    line-height: 60px;
    padding: 0 !important;
    margin: 0 !important;
    color: #6c6c6c;
}

header nav ul li a i {
    padding-left: 6px;
}

.logo {
    width: 0.2% !important;
}

header nav ul li a:hover {
    background: none !important;
    color: #0d7dd8;
}

header nav li > .nav-hide {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 999;
    background: #fff;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    margin: 0;
    list-style: none;
    display: none;
    padding: 10px 30px 20px 0;
}

header nav ul li:hover > .nav-hide {
    display: block;
}

.product-nav .nav-hide {
    padding-left: 30px !important;
}

header nav li > .nav-hide li {
    padding: 0 20px;
}

.nav-hide-box {
    border-right: 1px solid #ddd;
    display: flex;
    flex-direction: column;
}
.nav-hide-box:last-child{
  border-right: none;
}
.nav-hide-box a{
  padding: 10px !important;
  display: flex;
  flex-direction: column;
}
.nav-hide-box a:hover{
  background-color: #f7f8fb !important;
  border-radius: 10px;
}
.nav-hide-box a span{
  font-size: 16px;
  line-height: 1;
}
.nav-hide-box a span:nth-child(2){
  color: #999;
  font-size: 12px;
  padding-top: 3px;
}
.nav-hide-title {
    padding-top: 20px;
    padding-bottom: 10px;
    /* text-align: center; */
    color: #333;
    font-size: 18px;
}

.nav-hide-con {
    display: flex;
    border-right: 1px solid #ddd;
}

.nav-hide-list {
    flex: 1;
    /* text-align: center; */
}

.am-form-group input {
    font-size: 18px !important;
    line-height: 34px !important;
    height: 54px;
}
.solution{
  padding: 30px 0px !important;
}
.solution-item{
  float: left;
  width: 25%;
  padding: 20px 15px !important;
  margin: 5px 0 !important;
  line-height: 1;
  display: flex;
}
.solution-item:hover{
  background-color: #f7f8fb !important;
  border-radius: 10px;
}
.solution-lf{
  width: 50px;
  height: 50px;
  color: #fff;
  border-radius: 10px;
  text-align: center;
  line-height: 50px;
  flex: 0 0 50px;
}
.solution-item:nth-child(1) .solution-lf{
  background-color: #1f7ef3;
}
.solution-item:nth-child(2) .solution-lf{
  background-color: #faa8aa;
}
.solution-item:nth-child(3) .solution-lf{
  background-color: #02b6fd;
}
.solution-item:nth-child(4) .solution-lf{
  background-color: #faa158;
}
.solution-item:nth-child(5) .solution-lf{
  background-color: #a5d500;
}
.solution-item:nth-child(6) .solution-lf{
  background-color: #f6664c;
}
.solution-item:nth-child(7) .solution-lf{
  background-color: #2eb3cb;
}
.solution-item:nth-child(8) .solution-lf{
  background-color: #7272f4;
}
.solution-rg{
  margin: auto 0;
  padding-left: 5px;
  font-size: 16px;
}
.solution-rg span{
  display: inline-block;
  margin-top: 10px;
  font-size: 14px;
  color: #999;
  word-wrap:break-word;
}
/* /PC header */
/* PC topBar */
.topBar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 30px;
    background: #f5f5f5;
}

.topBar ul {
    list-style: none;
    float: right;
    padding-right: 40px;
}

.topBar ul li {
    padding: 0 10px;
}

.topBar ul li a {
    color: #6c6c6c;
    font-size: 13px;
    line-height: 30px;
}

.topBar .tb_title{
  padding-left: 40px;
  color: #6c6c6c;
  font-size: 13px;
  line-height: 30px ;
}
/* /PC topBar */

/* mobile */
.mobile-bar {
    padding: 5px;
}

@media (max-width: 640px) {
    .content {
        padding-top: 0 !important;
    }
}

.menu-bars {
    height: 50px;
    line-height: 50px;
}

.menu-bars i {
    color: #6c6c6c;
    padding-left: 10px;
    font-size: 20px;
    text-align: center;
}

/* /mobile */


/* content */
.content {
    padding-top: 60px;
    padding-bottom: 1px;
}

.section {
    padding: 50px 0;
}

/* /content */
/* footer */
footer {
    background: #333;
    padding: 20px;
    color: #fff;
}

.footer-title {
    font-size: 15px;
    font-weight: bold;
    padding-top: 20px;
}

.footer-describe {
    padding-top: 10px;
}

footer .am-list > li {
    background: none;
    border: none;
}

.footer-list-borders {
    border-bottom: 1px solid #666 !important;
}

footer .am-list > li a {
    color: #fff;
}

footer .am-list > li a i {

    float: right;
}

.footer-code {
    padding-top: 10px;
    height: 150px;
}

.links {
    padding: 10px 35px;
}

.linkTit {
    font-size: 13px;
    padding-top: 20px;
    display: inline-block;
    color: #d9d9d9;
}

.links a {
    font-size: 13px;
    display: inline-block;
    padding: 0 10px 0 0;
    color: #d9d9d9;
}

.goTop {
    position: fixed;
    top: 30%;
    right: 3%;
    z-index: 999;
}

.goTop ul {
    list-style: none;
    float: right;
    padding: 0;
    margin: 0;
    clear: both;
}

.goTop .star_ {
    position: absolute;
    right: 0;
    background: #262626;
    text-align: center;
    display: block;
    width: 66px;
    height: 74px;
    color: #fff;
    opacity: 0.8;
}

.star_description {
    position: absolute;
    top: 46px;
    font-size: 14px;
    color: #fff;
    width: 66px;
    text-align: center;
}

.goTop .star_ i {
    line-height: 50px;
    font-size: 30px;
}

.po_TA .star_ {
    top: -36px;
}

.po_TA {
    display: none;
}

.po_MI .star_ {
    top: 200px;
}

.po_MI {
    display: none;
}

.po_TEL .star_ {
    top: 0;
    cursor: pointer;
}

.po_QQ .star_ {
    top: 80px;
    cursor: pointer;
}

.po_WX .star_ {
    top: 160px;
    cursor: pointer;
}

.po_TOP .star_ {
    top: 240px;
    cursor: pointer;
}

.content_box {
    position: absolute;
    right: 66px;
    padding-right: 10px;
    display: none;
    height: 310px;
    width: 230px;
    float: left;
}

.WX_ewm {
    position: absolute;
    color: #fff;
    padding-top: 20px;
}

.content_con {
    width: 100%;
    height: 100%;
    padding: 10px;
    background: #262626;
}

.goTop ul li:hover > .content_box {
    display: block;
}

.content_con ul {
    float: left !important;
}

.content_con ul li {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 2px;
    cursor: pointer;
    padding-bottom: 20px;
}

.content_con ul i {
    font-size: 20px;
    line-height: 20px;
    color: #fff;
}

.content_con ul a {
    font-size: 16px;
    line-height: 20px;
    color: #fff;
}

.content_Tit {
    font-size: 18px;
}

.am-form-group input {
    border: 1px solid #e1e1e1 !important;
}

.am-radio-inline {
    font-size: 18px;
    line-height: 54px;
    height: 54px;
}

input[type=checkbox], input[type=radio] {
    -webkit-appearance: none;
    appearance: none;
    outline: none;
    width: 20px;
    height: 20px;
    cursor: pointer;
    vertical-align: center;
    background: #fff;
    border: 1px solid #ccc;
    position: relative;
    margin-top: 16px;
}

input[type=checkbox]:checked::after {
    content: "\2713";
    display: block;
    position: absolute;
    top: -1px;
    left: -1px;
    right: 0;
    bottom: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    color: #00a560;
    font-size: 20px;
}

input[type=radio]:checked::after {
    content: "";
    display: block;
    position: absolute;
    top: 2px;
    left: 2px;
    right: 0;
    bottom: 0;
    width: 14px;
    height: 14px;
    background-color: #00a560;
}

input[type=radio], input[type=radio]:checked::after {
    border-radius: 50%;
}

@media only screen and (max-width: 640px) {
    .po_TA .star_ {
        top: -36px;
    }

    .po_TA {
        display: none;
    }

    .po_MI .star_ {
        top: 200px;
    }

    .po_MI {
        display: block;
    }

    .po_TEL {
        display: none;
    }

    .po_QQ {
        display: none;
    }

    .po_WX {
        display: none;
    }
}

.iconfont {
    font-family: "iconfont";
    font-size: 50px;
    line-height: 70px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.nav_list{
    width: 60%;
    display: flex;
    justify-content: flex-end;
}

.nav_list li{
    width: 140px;
}

.nav_list li a{
    font-weight: 800;
}

.bg_color1{
    background: #6cd471;
}

.bg_color2 {
    background: #259af9;
}

.bg_color3 {
    background: #e7bc0c;
}

.ykm-main-title2{
    color: #fff;
}

.ykm-main-description2{
    color: #fff;
}

.ykm-main-title{
    color: #000;
}

.function-box-item{
    color: #000;
}

.ykm-main-description2{
    color: #000;
}

.ykm-main-description{
    color: #000;
}

